{
    "basis": {
        "title_museums": "Museus participantes",
        "title_collections": "Cole\u00e7\u00f5es dos museus participantes",
        "title_objects": "Objetos dos museus participantes",
        "title_advanced_search": "Busca avan\u00e7ada de Objetos",
        "title_contact": "Contato",
        "title_objects_at_map": "Objetos no mapa",
        "title_usage": "Uso",
        "no_search": "Buscar nada ... n\u00e3o revela nada!",
        "search": "pesquisa",
        "searchfield_empty": "o campo de busca estava vazio",
        "searchfield_empty_hint": "[Quem n\u00e3o busca nada - n\u00e3o encontra nada... pelo menos aqui]",
        "search_objects_from": "Pesquisa de objetos (par\u00e2metro)",
        "search_all_museums": "Pesquisar em todos os museus",
        "objects": "Objetos ",
        "page_museumshowobject": "Exibir objeto",
        "page_museumshowobjects": "Exibir objetos",
        "collections": "Cole\u00e7\u00f5es",
        "museums": "Museus",
        "statistics": "Estat\u00edstica(s)",
        "statistics_explica": "Mostrar a estat\u00edstica dos \u00faltimos trinta dias",
        "objects_related_to": "Objetos relacionados a",
        "collection_overview": "Vis\u00e3o geral da cole\u00e7\u00e3o",
        "or_a_part_thereof": "ou parte",
        "without_part": "Nenhuma parte da",
        "not_found": "N\u00e3o encontrada",
        "something_else": "Por favor, tente outro par\u00e2metro de busca semelhante",
        "object_group": "Grupo de objetos  ",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Exibir todos os objetos",
        "refined_search": "Pesquisa avan\u00e7ada",
        "image_wall": "&quot;Papel de parede&quot;",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ"
    }
}